- namespace: "ls"
  name: "keg"    
  version: 1.0

  profile:
   - environment: 
      "APP_HOME": "/tmp/myscratch"
      "JAVA_HOME": "/opt/java/1.6"

  site:
   - name: "isi"
     profile: 
      environment: 
       "HELLo": "WORLD"
       "JAVA_HOME": "/opt/java/1.6"
       condor: 
        "FOO": "bar"
     pfn: /usr/bin/ls
     arch: x86
     osrelease: fc
     osversion: 4
     os_type: INSTALLED
      
   - name: "ads"
     profile: 
      environment: 
       "HELLo": "WORLD"
       "JAVA_HOME": "/opt/java/1.6"
       condor: 
        "FOO": "bar"
     pfn: /path/to/keg
     arch: x86
     os: linux
     osrelease: fc
     osversion: 4
     os_type: INSTALLED
     container: "centos-pegasus"
   
- name: "centos-pegasus_1"
  type: "docker"
  image: "docker:///will/montage:latest"
  image_site: "optional site"
  mount: "/Volumes/Work/lfs1:/shared-data/:ro"
  profile: 
      - env: 
         "JAVA_HOME": "/opt/java/1.6"
  isContainer: true
         
- namespace: "cat"
  name: "keg"
  version: 1.0

  site:    
   - name: "ads"
     profile: 
      environment: 
       "HELLo": "WORLD"
       "JAVA_HOME": "/opt/java/1.6"
       condor: 
        "FOO": "bar"
     pfn: /usr/bin/cat
     arch: x86
     os: linux
     osrelease: fc
     osversion: 4
     os_type: INSTALLED
     
- name: "centos-pegasus"
  image: docker:///rynge/montage:latest
  image_site: optional site
  mount: /Volumes/Work/lfs1:/shared-data/:ro
  profile: 
  environment: 
   "JAVA_HOME": "/opt/java/1.6"
  isContainer: true
  
